.breadcrumb_wrapper {
    background: linear-gradient(rgba(0, 0, 0, .54), rgba(0, 0, 0, .14)), url('../images/breadcrumb.png');
    background-size: cover;
    background-position: center;
    padding: 130px 0;
    text-align: center;
}

.breadcrumb_wrapper__content h3 {
    font-size: 62px;
    color: var(--white-color);
    font-weight: 600;
    text-transform: capitalize;
}

.service_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.service_img,
.service_right,
.service_parra,
.contact_right {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}

.service_right h2 {
    font-size: 32px;
    color: var(--pink-color);
}

.service_right p {
    margin-top: 12px;
    font-size: 16px;
    color: var(--black-color);
    line-height: 28px;
}

.service_right h3 {
    font-size: 25px;
    color: var(--pink-color);
    margin: 1rem 0 !important;
}

.service_right ul {
    padding-left: 2rem !important;
}

.service_right ul li {
    margin-bottom: 1rem;
    list-style: disc !important;
    color: var(--black-color);
}

.service_parra p {
    color: var(--white-color);
    margin-bottom: 12px !important;
    line-height: 28px;
}

.contact_left img {
    width: 100%;
}

.contact_right h3 {
    font-size: 34px;
    text-transform: capitalize;
    font-weight: 600;
    color: var(--pink-color);
}

.enquiry_form {
    margin-top: 2rem;
}

.contact_right {
    background-color: var(--white-color);
    padding: 2rem;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.enquiry_form input,
.enquiry_form .form-select {
    width: 100%;
    border: 1px solid #ccc;
    background-color: whitesmoke;
    outline: none !important;
    box-shadow: none !important;
    margin-bottom: 12px;
    padding: 10px;
    border-radius: 3px !important;
}

.enquriy_map {
    margin-bottom: 1rem;
}

.enquriy_map iframe {
    width: 100%;
    height: 200px;
    border-radius: 10px;
}

@media(max-width:992px) {
    .breadcrumb_wrapper {
        padding: 120px 0;
    }

    .breadcrumb_wrapper__content h3 {
        font-size: 42px;
    }

    .service_right,
    .service_parra,
    .contact_right {
        margin-top: 1rem;
    }

    .contact_right {
        padding: 1.2rem;
    }

    .service_right p {
        margin-top: 0;
        margin-bottom: 12px !important;
    }

    .service_right h2,
    .contact_right h3 {
        font-size: 25px;
    }

    .enquiry_form {
        margin-top: 1rem;
    }

    .service_flex {
        flex-direction: column-reverse;
    }
}

@media(max-width:768px) {
    .breadcrumb_wrapper {
        padding: 50px 0;
    }

    .breadcrumb_wrapper__content h3 {
        font-size: 32px;
    }

    .service_right ul li,
    .service_right p,
    .service_parra p {
        font-size: 14px;
        line-height: 24px;
    }
    .service_right h2{
        margin-bottom: 12px !important;
    }
    .service_right h3{
        font-size: 20px;
    }
}

@media (max-width: 576px) {
    .breadcrumb_wrapper__content h3 {
        font-size: 25px;
    }
}